.hover-scale {
  transition: transform 0.3s ease-in-out;
}

.hover-scale:hover {
  transform: scale(1.1);
  z-index: 10;
}

.m-section {
  margin: 60px 0px;
  width: 100%;
}

.ms-n {
  margin-left: -10px;
}

.w-fit {
  width: fit-content;
}
.theirdSwiper .swiper-wrapper .swiper-slide {
  width: 200px !important;
}
.swiper-slide-active {
  transform: none !important;
  z-index: auto !important;
}

.marquee-container {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.marqueeSwiper .swiper-wrapper {
  display: flex;
  width: max-content;
  gap: 30px;
  animation: marqueeScroll 30s linear infinite;
}

@keyframes marqueeScroll {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-50%);
  }
}

.marquee-container:hover .swiper-wrapper {
  animation-play-state: paused;
  cursor: grab;
}

.shadow-box {
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1) !important;
}

.testimonial-card {
  border-radius: 10px;
  background: #fff;
  padding: 20px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
}

.carousel-item-cont {
  height: 400px;
  display: block;
  /* margin-right: 0; */
  flex: 0 0 calc(100% / 2);
  /* max-width: 500px; */
}

.acco-btn {
  font-size: 1.25rem;
}

.carousel-item.active .testimonial-card {
  border: 2px solid #007bff;
  /* Blue border for active card */
}

.profile-img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.star-rating {
  color: gold;
}

.carousel-control-prev,
.carousel-control-next {
  width: auto;
  background: none;
  border: none;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  filter: invert(0);
  width: 30px;
  height: 30px;
}

/* Accordians */

.accordion-button::after {
  display: none !important;
}

.accordion-button:not(.collapsed) {
  color: rgb(27, 27, 27) !important;
  font-weight: bold;
}

/* .swiper-card {
  height: 440px;
} */

.swiper-slide-active {
  transform: scale(1.05);
  transition: 0.3s ease-in-out;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
}

/* Hide default arrows */
.swiper-button-prev::after,
.swiper-button-next::after {
  display: none;
}

/* Hide default arrows */
.swiper-button-next,
.swiper-button-prev {
  width: fit-content;
  margin-top: -30px;
}

.about-hero {
  background-image: url("<?= base_url(assets/nohungIMG/anout_usHero.png) ?>");
  background-size: cover;
  background-position: center;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
}
.our-story {
  background-image: url("<?= base_url(assets/nohungIMG/ourstory.png) ?>");
  background-size: cover;
  background-position: center;
  height: fit-content;
}

.card-about-1 {
  min-height: 250px !important;
  padding-top: 30px;
}
.about-card-img {
  width: fit-content !important;
  height: fit-content !important;
}
.ms-n {
  margin-left: -10px;
}
.font_poppins {
  font-family: "poppins" !important;
}
.p_size {
  font-size: 1.1rem !important;
  max-width: 767px;
}
.p_size_1 {
  font-size: 15px;
  max-width: 767px !important;
}
.card-body {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 0.5rem;
}
#cardsection .card {
  background-color: #fff !important;
}
.p-3 {
  padding: 0.5rem !important;
}
.ml-10 {
  margin-left: 10px;
}
/*.p-2 {
    padding: 0px!important;
}*/

#h1Home {
  font-size: 4rem;
}

.about-hero {
  background-image: url("../nohungIMG/anout_usHero.png");
  /* background-image: url("assets/nohungIMG/anout_usHero.png"); */
  background-size: cover;
  background-position: center;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
}
.about-last {
  position: relative;
  z-index: 1;
}

.about-last::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../nohungIMG/about-last.png");
  background-size: cover;
  background-position: center;
  opacity: 0.1;
  z-index: -1;
}

.about-second {
  position: relative;
  z-index: 1;
}
.about-second::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../nohungIMG/about-last.png");
  background-size: cover;
  background-position: center;
  opacity: 0.1;
  z-index: -1;
}

.ms-n {
  margin-left: -10px;
}

/* Footer */

.footer-para-1 {
  font-size: 13px;
}

/* Footer */

/* Footer */

.big-circle {
  background-color: #3d77fe5f;
  width: 125px;
  height: 125px;
  right: -30px;
  bottom: -30px;
}
.small-circle {
  background-color: rgba(39, 93, 253, 0.373);
  width: 75px;
  height: 75px;
  right: 50px;
  bottom: 40px;
}
/* Footer */

.sub-main-head {
  font-size: 3rem;
}
@media screen and (max-width: 1400px) {
  .sub-main-head {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 1200px) {
  .sub-main-head {
    font-size: 2rem;
  }
}
@media screen and (max-width: 992px) {
  .about-hero {
    height: fit-content;
    /*margin-top: 80px;*/
  }
}

#h1About {
  font-size: 3.5rem;
  margin-top: 80px;
}

.list-disc {
  list-style-type: disc !important;
  padding-left: 20px;
}

.swiper-pagination-bullet-active {
  background-color: #007bff;
}

/* .card-1 {
  height: 410px;
} */

.acco-btn {
  font-size: 1rem !important;
}

.accordion-button .fa-angle-right {
  transition: transform 0.3s ease-in-out;
}

.accordion-button:not(.collapsed) .fa-angle-right {
  transform: rotate(90deg);
}

.achieveBar p {
  font-size: 16px;
}

@media screen and (max-width: 1400px) {
  .about-hero {
    height: fit-content;
    /*margin-top: 80px;*/
  }
  #h1Home {
    font-size: 3.5rem;
  }
}
@media screen and (max-width: 1200px) {
  .about-hero {
    height: fit-content;
    /*margin-top: 80px;*/
  }
  #h1Home {
    font-size: 3rem;
  }
  .card-1 {
    height: 470px;
  } */
}
@media screen and (max-width: 992px) {
  .about-hero {
    height: fit-content;
    /*margin-top: 80px;*/
  }
  #h1Home {
    font-size: 2.25rem;
  }

  /* .card-1 {
    height: 470px;
  } */
}


@media (min-width: 768px) {
  /* md breakpoint */
  .fs-md-1 {
    font-size: 2.5rem !important;
    /* Adjust as needed */
  }
  .fs-md-5 {
    font-size: 1.25rem !important;
  }
  .sub-main-head {
    font-size: 2.5rem;
  }
}
@media (min-width: 576px) {
  #mainSectionhome {
    padding: 120px 0px 0px 0px;
  }
  #h1Home {
    /* font-size: 0.75rem; */
    font-weight: 600;
  }
}

@media screen and (max-width: 767px) {
  #mainSectionhome {
    padding: 50px 0px 0px 0px;
  }
  #h1About {
    margin-top: 60px;
    font-size: 2.2rem;
  }
  #h1Home {
    margin-top: 30px;
    font-size: 2rem;
  }

  .p_size {
    line-height: 25px;
    font-size: 15px !important;
  }
  /*.fs-6{
    font-size: 19px;
  }*/
  .accordion-header {
    font-size: 1.2rem;
  }
}
